News

Microsoft Offers Triple Fix for IE

A vulnerability discovered in Internet Explorer earned a "critical" label on Microsoft Corp.'s new security rating system. A cumulative patch fixes three new issues and all previous issues affecting IE versions 5.5 and 6.0.

Microsoft warned that customers using IE should install the patch discussed in bulletin MS01-058 immediately.

Microsoft did not test versions of Internet Explorer older than IE 5.5 for susceptibility to these attacks.

The most serious of the vulnerability occurs only in IE 6.0 browsers, a very limited subset of the overall mix of Internet Explorer versions out there. IE 6.0 shipped with Windows XP.

The vulnerability allows an attacker to automatically run code on a user's system by merely enticing a user to open an HTML e-mail or visiting the attacker's Web page.

The other new vulnerabilities, which also affect IE 5.5, are a variant on the "Frame Domain Verification" vulnerability from Microsoft Security Bulletin MS01-015 and a flaw related to display of file names in the File Download dialogue box. This second vulnerability could let an attacker fool a user into downloading an unsafe file type.

About the Author

Scott Bekker is editor in chief of Redmond Channel Partner magazine.

comments powered by Disqus
Most   Popular

SharePoint Watch

Sign up for our newsletter.

Terms and Privacy Policy consent

I agree to this site's Privacy Policy.